:	create fortran  "f1o.a" library
echo 
echo /usr/fort/f1o.a

chdir ../fc1

echo f11.s ;	as ../fcsub/fhd.s f11.s ; mv a.out f11.o
echo f12.s ;	as ../fcsub/fhd.s f12.s ; mv a.out f12.o
echo f13.s ;	as ../fcsub/fhd.s f13.s ; mv a.out f13.o
echo f14.s ;	as ../fcsub/fhd.s f14.s ; mv a.out f14.o
echo f15.s ;	as ../fcsub/fhd.s f15.s ; mv a.out f15.o
echo f16.s ;	as ../fcsub/fhd.s f16.s ; mv a.out f16.o
echo f17.s ;	as ../fcsub/fhd.s f17.s ; mv a.out f17.o

ar rv f1o.a f1?.o
rm *.o

mv -f f1o.a /usr/fort/f1o.a
chmod 644 /usr/fort/f1o.a
chown bin /usr/fort/f1o.a
